<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.core">
    <module_version install_time="1280357239317" last="true" origin="installer" specification_version="1.15.2">
        <file crc="3235026915" name="config/Modules/org-netbeans-modules-db-core.xml"/>
        <file crc="33255197" name="modules/org-netbeans-modules-db-core.jar"/>
    </module_version>
</module>
